petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDualSpaceGetDM

Get the DM representing the reference cell

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetDM(PetscDualSpace sp, DM *dm)

Not collective

### Input Parameter

sp -The PetscDualSpace

### Output Parameter

dm -The reference cell

### See Also

PetscDualSpaceSetDM(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages